# Project no. 9


## Task

This is my assignment for week no. 9. The main goal of the project is to create a database that consists of three tables: list of films, genres, and release dates. Films are editable.

## To do

Write a code that allows user to enter movie, release date, and change genre.